[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gnome 2.6 in unstable should be ok now ...

Le ven, 21/05/2004 à 13:29 +0200, Jeroen van Wolffelaar a écrit :

> What about upgrades gnome woody -> gnome 2.6? Seems to me that this is
> the most important upgrade to test.

Some basic tests have been made, it's the same as 1.4 -> 2.4 upgrades.
I'll do some more tests on this but there is no reason to behave
differently from 2.4.

> Of course it's totally optional, but you could also try whether some of
> the common gnome backports upgrade well, maybe there are only
> easy-to-solve issues.

We can't support all non-official packages use ...
BTW I don't have time to do this, but if somebody want to test this it
would be nice!


Sebastien Bacher

Reply to: